name: residency2022_av

channels:
  - conda-forge

dependencies:
  - python
  - jupyterlab=3
  - pandas
  - pyarrow
  - openpyxl=3.0.0
  - matplotlib
  - seaborn=0.11.0
  - ipywidgets=7.6.2
  - scikit-learn=0.23.2
  - plotly
  - pywavelets=1.1.1
  - numpy=1.22.3
  - scipy=1.7.3
